#========================================================================
# Apache configuration for LemonLDAP::NG Handler
#========================================================================
# This file implements common features for the LemonLDAP::NG handler

# Load LemonLDAP::NG Handler
PerlOptions +GlobalRequest
PerlModule Lemonldap::NG::Handler::ApacheMP2

# Common error page and security parameters
ErrorDocument 403 http://auth.__DNSDOMAIN__/lmerror/403
ErrorDocument 404 http://auth.__DNSDOMAIN__/lmerror/404
ErrorDocument 500 http://auth.__DNSDOMAIN__/lmerror/500
ErrorDocument 502 http://auth.__DNSDOMAIN__/lmerror/502
ErrorDocument 503 http://auth.__DNSDOMAIN__/lmerror/503
